/*--------------------------------------------------------------------------------------*/
/*Genral-Css-Here
/*--------------------------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{margin:0; padding:0; box-sizing:border-box; background:#fff; font-family: var(--font-2)}
a{-webkit-transition: 0.5s ease-out; -moz-transition:0.5s ease-out; -o-transition: 0.5s ease-out; transition:0.5s ease-out;}
ul{margin:0; padding:0; list-style:none;}
h1,h2,h3,h4,h5,h6{margin: 0; padding: 0;}
img{max-width:100%;}
figure {margin: 0; padding: 0;}

:root {

/*-----Color-----*/
  --primary: #0052cc;        
  --secondary: #001733;
  --white: #fff;
  --black: #000;
  --gray:#aaa;

/*-----Font Family-----*/
  --font-1:"Roboto", sans-serif;
  --font-2:"Poppins", sans-serif;
}

/*Header Css*/
.sticky-header {
  position: fixed !important;
  transition: all 0.3s ease-in-out;
}
.sticky-header .main-header-inner {
  background: #fff;
}
.call-section {
	display: flex;
	align-items: center;
	column-gap: 12px;
}
.call-section-content h2 {
  display: block;
  font-size: 12px;
  line-height: 1;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 3px;
  color: var(--black);
}
.call-section img {
  width: 100%;
  max-width: 34px;
}
.call-section-content a {
  font-weight: 600;
  font-size: 14px;
  text-decoration: none;
  color: var(--primary);
}
.header-right {
  display: flex;
  align-items: center;
  column-gap: 80px;
  justify-content: space-between;
}
.main-menu {
  display: flex;
  column-gap: 15px;
  margin-left: auto;
}
.logo-section {
  max-width: 200px;
  width: 100%;
  padding: 10px 0px;
  text-align: left;
}
.logo-section {
  max-width: 200px;
  width: 100%;
  padding: 10px 0px;
  text-align: left;
}
.main-header-inner {
  width: 100%;
  align-items: center;
  display: flex;
  background: rgba(255, 255, 255, .8);
  padding: 15px 20px;
  border-radius: 10px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  transition: .3s ease-in-out;
}
.main-header {
  position: absolute;
  top: 20px;
  left: 0;
  width: 100%;
  z-index: 999;
}

.main-menu .nav-item .nav-link {
  color: var(--black);
  font-size: 18px;
  font-weight: 500;
  font-family: var(--font-2);
  letter-spacing: 1px;
}
.main-menu .nav-item .nav-link:hover {
  color: var(--primary);
}
.main-menu .nav-item .nav-link.active {
  color: var(--primary);
}
.call-section.call-mobile-view {
  display: none;
}

/*-------------Hero banner-----------------------------*/

.hr-section.hero-banner {
  padding: 160px 0px 80px;
  background-image: url(../img/slide01.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 100vh;
  position: relative;
}
.hr-section.hero-banner::before {
	position: absolute;
	content: '';
	background: linear-gradient(90deg, #031948 28%, #03194880 46%, rgb(83 116 108 / 0%) 60%);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9;
}

.hero-banner-inner {
  position: relative;
  z-index: 99;
}
.hero-banner-inner .row {
  align-items: center;
}
.hero-banner-right-form form .form-group .form-control {
  padding: 12px 15px;
  border-radius: 5px;
  border: none;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  background: #eee;
}
.main-title {
  font-size: 75px;
  line-height: 90px;
  color: var(--white);
  text-shadow: 2px 2px 10px #000;
}
.hero-banner-left {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
}
.main-title span {
  color: var(--primary);
  font-weight: 600;
} 
.hr-text {
  font-size: 18px;
  line-height: 1.77em;
  font-family: var(--font-2);
  font-weight: 300;
  color: var(--white);
}
.main-btn {
  font-size: 16px;
  color: #fff;
  padding: 12px 20px;
  transition: all 0.5s;
  text-transform: capitalize;
  position: relative;
  border-radius: 5px;
  font-weight: 600;
  cursor: pointer;
  text-align: center;
  overflow: hidden;
  border: none;
  background: var(--primary);
  z-index: 1;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  text-decoration: none;
  display: flex;
  width: max-content;
} 
.main-btn::before {
  content: "";
  height: 100%;
  width: 100%;
  background: #000;
  border-radius: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%) scale(0);
  transition: 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  z-index: -1;
}
.main-btn:hover::before {
  transform: translateY(-50%) translateX(-50%) scale(1);
}
.hr-section.hero-banner::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .5;
} 
.hero-banner-right-form {
  padding:30px 30px;
  border-radius: 30px;
  background: var(--white);
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  max-width: 550px;
  margin: 0 auto;
  background: rgba(255, 255, 255, .7);
}
.hero-banner-right-form form .form-group h3 {
  font-size: 18px;
  padding-bottom: 15px;
}
.form-consult-group {
  display: flex;
  align-items: center;
  column-gap: 15px;
}
.hero-banner-right-form form .row {
  row-gap: 5px;
}
.hero-banner-right-head p {
  color: #000;
  font-size: 16px;
}
.hero-banner-right-head h2 {
  font-size: 30px;
}
/*-------------About Section-----------------------------*/
.hr-section {
  padding: 80px 0px;
}
.page-template-home7 .works-about-area {
  background: #ffffff !important;
}

.page-template-home7 .works-about-area .works-about-items::before {
  background: #ffffff;
}

.works-about-items {
  position: relative;
  z-index: 1;
  padding: 60px 0px;
}

.works-about-items {
position: relative;
z-index: 1;
}

.works-about-items::before {
position: absolute;
right: 20%;
top: 0;
content: "";
height: 100%;
width: 500%;
background: #f3f7fd;
z-index: -1;
}

.works-about-area .works-about-items .thumb {
position: relative;
z-index: 1;
margin-bottom: 50px;
}

.works-about-area .works-about-items .thumb .fun-fact {
position: absolute;
left: -50px;
bottom: -50px;
background: #ffffff;
padding: 50px;
box-shadow: 0 5px 30px 0 rgba(214, 215, 216, 0.57);
text-align: center;
}

.works-about-area.reverse .works-about-items .thumb .fun-fact {
position: absolute;
left: auto;
right: -50px;
bottom: -50px;
}

.works-about-area .works-about-items .thumb .fun-fact .medium {
display: block;
font-weight: 600;
}

.works-about-area .works-about-items .thumb .fun-fact .timer {
display: inline-block;
font-weight: 800;
color: #0e2b3d;
font-size: 2rem;
position: relative;
z-index: 1;
margin-bottom: 10px;
margin-left: -20px;
}

.works-about-area .works-about-items .thumb .fun-fact .timer::after {
position: absolute;
right: -25px;
top: 0;
content: "\f067";
font-family: "Font Awesome 5 Pro";
font-weight: 600;
font-size: 20px;
}

.works-about-area .works-about-items .info {
padding-right: 80px;
}

.works-about-area.reverse .works-about-items .info {
padding-right: 15px;
padding-left: 80px;
}

.works-about-items .info > h5 {
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 25px;
  display: inline-block;
  position: relative;
  z-index: 1;
  padding-left: 45px;
  color: var(--primary);
}

.works-about-items .info > h5::after {
position: absolute;
left: 0;
top: 50%;
content: "";
height: 2px;
width: 30px;
background: #086AD8;
margin-top: -1px;
}

.works-about-items .info h2 {
font-weight: 600;
margin-bottom: 25px;
}

.works-about-items ul li {
  margin-top: 15px;
  align-items: center;
  position: relative;
  z-index: 1;
  padding-left: 25px;
}

.works-about-items ul li::after {
  position: absolute;
  left: 0;
  top: -4px;
  content: "\f058";
  height: 100%;
  width: 100%;
  font-family: "Font Awesome 7 Free";
  font-weight: 900;
  color: var(--primary);
}

.works-about-items ul li h5 {
text-transform: capitalize;
font-weight: 600;
margin: 0;
font-size: 16px;
}

.works-about-items ul li i {
display: inline-block;
font-size: 45px;
min-width: 60px;
margin-right: 10px;
}

.works-about-area .works-about-items .info a {
margin-top: 30px;
padding: 15px 40px;
}
.about-wapper {
  margin-bottom: 30px;
}

.sub-heading {
  font-size: 16px;
  font-weight: 600;
  color: var(--primary);
  position: relative;
  width: max-content;
  padding-right: 59px;
  margin-bottom: 15px;
}
.sub-heading:after {
  content: "";
  position: absolute;
  right: 0;
  width: 50px;
  height: 2px;
  background: var(--primary);
  top: 9px;
}
.main-heading {
  font-size: 45px;
  line-height: 1.2;
}

.about-sec .fun-fact {
  position: absolute;
  left: -50px;
  bottom: -50px;
  background: #ffffff;
  padding: 50px;
  box-shadow: 0 5px 30px 0 rgba(214, 215, 216, 0.57);
  text-align: center;
}
.about-sec .timer {
  display: inline-block;
  font-weight: 800;
  color: #0e2b3d;
  font-size: 2rem;
  position: relative;
  z-index: 1;
  margin: 0;
}
.about-sec .medium {
  display: block;
  font-weight: 600;
  color: var(--gray);
}
.about-sec .thumb {
  position: relative;
}
.about-sec .timer::after {
  position: absolute;
  right: -30px;
  top: -12px;
  content: "\2b";
  font-family: "Font Awesome 7 Pro";
  font-weight: 600;
  font-size: 40px;
}

/*-------------Staff Section-----------------------------*/

.home-staff-inner {
  display: flex;
  flex-direction: column;
  row-gap: 40px;
}
.inner-box {
  background: #FFFFFF;
  border: 1px solid #e5e7ea;
  border-radius: 40px;
  padding: 30px;
  padding-right: 40px;
  padding-right: 30px;
  height: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
.author {
  display: flex;
  align-items: center;
  column-gap: 15px;
  position: relative;
}
.author img {
  max-width: 80px;
  height: 80px;
  border-radius: 50%;
}
.author-data h5 {
  font-size: 16px;
  line-height: 26px;
  text-transform: none;
  font-weight: 500;
  letter-spacing: -0.36px;
}
.author-data .position {
  color: #7A7A7A;
  font-size: 14px;
}
.call-btn {
  width: 40px;
  height: 40px;
  background: var(--primary);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  text-decoration: none;
  color: var(--white);
  font-size: 16px;
  position: absolute;
  top: 0px;
  right: 0px;
}


/*-------------Services Section-----------------------------*/
.home-services {
  background: #f3f7fd;
}
.home-services-inner {
  display: flex;
  flex-direction: column;
  row-gap: 40px;
}
.home-services-wapper {
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #E7E5EA;
  border-radius: 10px;
  box-shadow: 0px 20px 10px 0px rgba(0, 0, 0, 0);
  padding: 30px;
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  transition: .3s ease-in-out;
}
.home-services-bottom .row {
  row-gap: 25px;
}
.home-services-icon {
  background: #E9E3FC;
  max-width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  margin-bottom: 10px;
}
.home-services-icon i {
  font-size: 30px;
  margin: 0 !important;
}
.home-services-wapper h2 {
  font-size: 18px;
  line-height: 26px;
  text-transform: none;
  font-weight: 500;
  letter-spacing: -0.36px;
}
.home-services-wapper p {
  color: #7d7d7d;
  font-size: 16px;
}
.home-services-wapper:hover {
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #FFFFFF;
  --border-radius: 10px 10px 10px 10px;
  box-shadow: 0px 20px 40px 0px rgba(76.00000000000001, 111, 255, 0.15);
  transition: .3s ease-in-out;
}
.home-services-head h2 {
  max-width: 600px;
}
/*-------------Faqs Section-----------------------------*/

.home-faq-inner {
  display: flex;
  flex-direction: column;
  row-gap: 40px;
}

.accordion-flush > .accordion-item > .accordion-collapse {
  border: none;
} 
.accordion-flush>.accordion-item>.accordion-header .accordion-button, .accordion-flush>.accordion-item>.accordion-header .accordion-button.collapsed{
  border: 1px solid #eaeaea;
}
.home-faq .accordion-item:last-of-type {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.home-faq .accordion-button:focus {
  z-index: 3;
  outline: 0;
  box-shadow: unset;
}

.home-faq .accordion .accordion-button {
  padding: 0;
  width: 100%;
  height: 80px;
  border: none;
  font-size: 16px;
  text-align: left;
  font-weight: 700;
  position: relative;
  padding-left: 15px;
  margin-bottom: 20px;
  border: 2px solid #f4efe4;
  background-color: transparent;
  column-gap: 15px;
  border: none;
  font-weight: 700;
  font-size: 20px;
  padding-right: 50px;
}
.home-faq .accordion-item .accordion-body {
  font-size: 14px;
  line-height: 1.714;
  padding: 0px 15px 20px 15px;
  margin-bottom: 20px;
  text-align: left;
  margin-bottom: 1rem;
  margin-top: 0;
  font-family: var(--font-02);
  line-height: 1.75;
} 
.home-faq .accordion-button:not(.collapsed) {
  border-bottom: 1px solid var(--color-1);
  color: var(--color-1);
}

.home-faq .accordion-item {
  color: var(--bs-accordion-color);
  background-color: transparent;
}
.home-faq .accordion-button:not(.collapsed)::after {
  transform: var(--bs-accordion-btn-icon-transform);
  font-family: "Font Awesome 6 Pro";
  font-weight: 900;
  rotate: 0deg;
  transition: .3s ease-in-out;
  margin: 0;
  position: absolute;
  right: 25px;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.home-faq .accordion-button::after {
  position: absolute;
  top: 21px;
  content: "";
  right: 25px;
}
.home-faq .accordion-item i {
  width: 45px;
  height: 45px;
  line-height: 45px;
  border-radius: 12px;
  background: var(--primary);
  text-align: center;
  color: #fff;
}
.home-faq .accordion-item {
  border: none;
  margin-bottom: 30px;
  background: #fff;
  border-radius: 12px !important;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.home-faq .accordion-item .accordion-body ul li {
  list-style: none;
  position: relative;
}
.home-faq .accordion-item .accordion-body ul {
  margin: 0;
  padding: 0;
}

@media(max-width:575px){

.home-faq .accordion .accordion-button {
  font-size: 15px;
  padding-left: 50px;
  margin-bottom: 10px;
}
.home-faq .accordion-button::after {
  font-size: 19px;
}
}

/*-------------Portfolios Section-----------------------------*/

.home-portfolios {
  background: #f3f7fd;
}
.home-project-wapper {
  border-radius: 20px;
  position: relative;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.home-project-content h3 {
  color: #fff;
  font-size: 24px;
  font-weight: 700;
}
.home-project-content p {
  color: #fff;
  font-size: 14px;
  margin: 0;
  max-width: 100%;
}
.home-project-content {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  padding: 20px;
  transform: translateY(500px);
}
.home-project-wapper figure {
  position: relative;
  border-radius: 20px;
  margin: 0;
} 
.home-project-wapper::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: linear-gradient(180deg,rgba(0,0,0,0) 35.42%,#000 100%);
  border-radius: 20px;
  transition: .5s ease-in-out;
}
.home-project-wapper:hover::after {
  background: linear-gradient(180deg,rgba(0,0,0,0) 21.42%,#000 100%)
  transition: .5s ease-in-out;
}
.project-btn {
  position: absolute;
  bottom: 30px;
  right: 15px;
  z-index: 2;
}
.project-btn:hover svg path {
  stroke: #06b453;
}
.home-project-wapper figure img {
  width: 100%;
  border-radius: 20px;
  max-height: 330px;
  min-height: 330px;
}
.home-project-wapper:hover .home-project-content {
  transform: translateY(0);
  transition: .5s ease-in-out;
}
.home-portfolios-inner {
  display: flex;
  flex-direction: column;
  row-gap: 40px;
}
@media(max-width:1400px){
  .home-project-content h3 {
  font-size: 24px;
}
.home-project-content p {
  font-size: 16px;
}
.home-project-content {
  bottom: 30px;
  left: 20px;
}
}
@media(max-width:991px){
  .home-project-head {
  padding-bottom: 40px;
}
.home-project-head h2 svg {
  width: 50px;
}
}
@media(max-width:576px){
  .home-project-content h3 {
  font-size: 20px;
}
.home-project-content p {
  font-size: 14px;
}
.home-project-content {
  bottom: 20px;
  left: 20px;
}

}
/*-------------Testimonals Section-----------------------------*/

.hr-our-testimonials-slider {
  position: relative;
  background-color: #fff;
  border-radius: 10px;
  padding: 40px 40px 40px 40px;
  margin-top: 0;
  display: flex;
  flex-direction: column;
  row-gap: 50px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  height: 100%;
}
.home-testimonals-inner {
  display: flex;
  flex-direction: column;
  row-gap: 50px;
}   
.testi-grid_quote {
  height: 36px;
  width: 36px;
  line-height: 36px;
  background-color: var(--color-3);
  border-radius: 50%;
  text-align: center;
  z-index: 2;
  position: relative;
}
.hr-our-testimonials-slider-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.testi-grid_review i {
    color: #f4ce03;
    font-size: 18px;
}
.hr-our-testimonials-bottom .row {
    row-gap: 25px;
}
.testi-grid_review {
  display: flex;
  column-gap: 5px;
}
.quote {
  color: #737887;
  font-size: 17px;
  line-height: 1.6;
}
.name a {
  margin-top: -.32em;
  font-size: 20px;
  line-height: 26px;
  text-transform: none;
  font-weight: 500;
  letter-spacing: -0.36px;
  text-decoration: none;
}
.status {
  color: #737887;
}
.testi-grid_quote::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: var(--primary);
  z-index: -1;
  border-radius: 50%;
  -webkit-transition: all ease 0.4s;
  transition: all ease 0.4s;
}
.testi-grid_quote::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 35px;
  height: 35px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border-radius: 50%;
  -webkit-box-shadow: 0 0 0 0 var(--primary);
  -ms-box-shadow: 0 0 0 0 var(--primary);
  -o-box-shadow: 0 0 0 0 var(--primary);
  box-shadow: 0 0 0 0 var(--primary);
  -webkit-animation: ripple 3s infinite;
  animation: ripple 3s infinite;
  animation-delay: 0s;
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
  position: absolute;
}

@keyframes ripple {
  70% {
    -webkit-box-shadow: 0 0 0 40px rgba(253, 167, 0, 0);
            box-shadow: 0 0 0 40px rgba(253, 167, 0, 0);
  }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(253, 167, 0, 0);
            box-shadow: 0 0 0 0 rgba(253, 167, 0, 0);
  }
}
.hr-our-testimonials-slider-bottom {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
}
.home-testimonals-bottom .row {
  row-gap: 25px;
}
/*-------------Footer Section-----------------------------*/
.main-footer {
  background-color: var(--black);
  position: relative;
  background: #1c1c1c;
}
.footer-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 0px;
  max-width: 600px;
  margin: 0 auto;
  padding-bottom: 60px;
}

/*.main-footer:before {
  content: "";
  position: absolute;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: .15;
  z-index: 0;
  background-image: url(../img/footer-shape.png);
}*/

.footer-copyright-text p a {
  color: var(--primary);
  text-decoration: none;
}

.footer-content ul {
  display: flex;
  align-items: center;
  column-gap: 20px;
}
.footer-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 10px;
  padding-top: 20px;
}
.footer-content ul li a {
  color: var(--white);
  text-decoration: none;
}
.footer-content h2 {
  color: var(--white);
}
.footer-copyright-text {
  padding: 20px;
  text-align: center;
  border-top: 1px solid rgba(255, 255, 255, .3);
}
.footer-copyright-text p {
  color: var(--white);
  font-size: 18px;
}
.footer-content ul li a:hover {
  color: var(--primary);
}

/*-------------Responsive Css-----------------------------*/
@media(max-width:1400px){
  .main-menu {
  padding-left: 100px;
  column-gap: 10px;
}
.logo-section {
  max-width: 150px;
}
}

@media(max-width:1200px){
  .main-menu .nav-item .nav-link {
  font-size: 16px;
}
.main-menu {
  padding-left: 50px;
  column-gap: 5px;
}
.header-right {
  column-gap: 30px;
}
.main-title {
  font-size: 65px;
  line-height: 75px;
}
.hr-section.hero-banner {
  padding: 160px 0px 80px;
    height: auto;
}
.main-heading {
  font-size: 32px;
  line-height: 1.2;
}
.works-about-items ul li h5 {
  font-size: 14px;
}
.about-sec .fun-fact {
  left: -30px;
  padding: 30px;
}
.inner-box {
  border-radius: 10px;
  padding: 15px;
  padding-right: 15px;  
}
.author img {
  max-width: 60px;
  height: 60px;
}
.call-btn {
  width: 35px;
  height: 35px;
  font-size: 13px;
  right: -5px;
}
.hr-our-testimonials-slider {
  padding: 30px;
}
}

@media(max-width:991.98px){
.main-header-inner {
  justify-content: space-between;
  position: relative;
}

.main-header-inner .navbar-toggler .navbar-toggler-icon {
  width: 30px;
  height: auto;
  color: var(--primary ) !important;
  background-image: none;
}
.main-header-inner .navbar-toggler {
  padding: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-color: var(--primary);
  border-radius: 5px;
  width: 35px;
  height: 35px;
  border: none;
} 
.main-header-inner .navbar-toggler:focus:not(:focus-visible) {
  outline: 0;
  box-shadow: none;
}
.header-right {
  position: absolute;
  right: 0;
  top: 81px;
  z-index: 999;
  border-radius: 5px;
  width: 100%;
  background: #fff;
}
.call-section.call-dasktop-view {
  display: none;
}
.call-section.call-mobile-view {
  display: flex;
}
.header-mobile-right {
  display: flex;
  align-items: center;
  column-gap: 20px;
}
.main-title {
  font-size: 45px;
  line-height: 55px;
  color: var(--white);
  text-shadow: 2px 2px 10px #000;
}
.hero-banner-right-form {
  padding: 20px;
  border-radius: 20px;
}
.works-about-items .row {
  row-gap: 60px;
  flex-direction: column-reverse;
}
.about-sec .fun-fact {
  left: -20px;
  padding: 30px;
  bottom: -10px;
}
.works-about-items::before {
  height: 58%;
}
.author-data h5 {
  font-size: 14px;
  line-height: 20px;
}
.author {
  column-gap: 8px;
}
.inner-box {
  border-radius: 10px;
  padding: 10px;
  padding-right: 10px;
}
.author-data .position {
  color: #7A7A7A;
  font-size: 11px;
}
.call-btn {
  width: 30px;
  height: 30px;
  font-size: 14px;
  right: -5px;
}
.home-services-wapper {
  padding: 10px;
}
.home-faq .accordion .accordion-button {
  font-size: 18px;
}
.home-testimonals-bottom .row {
  row-gap: 20px;
}
.hr-our-testimonials-slider {
  padding: 40px;
} 
.works-about-items {
  padding: 0;
}
.main-menu {
  margin-left: inherit;
}
}

@media(max-width:767.98px){
.hero-banner-inner > .row {
  row-gap: 20px;
}
.home-staff-bottom .row {
  row-gap: 20px;
}
.inner-box {
  border-radius: 10px;
  padding: 20px;
  padding-right: 10px;
}
.call-btn {   
  font-size: 14px;
  right: 5px;
}
}
@media(max-width:480px){
.logo-section {
  max-width: 100px;
}
.main-header-inner {
  padding:10px;
}
.header-mobile-right {
  column-gap: 10px;
}
.call-section img {
  max-width: 30px;
}
.call-section {
  column-gap: 8px;
}
.call-section-content h2 {
  font-size: 10px;
  margin-bottom: 0;
}
.call-section-content a {
  font-size: 12px;
}
.main-title {
  font-size: 28px;
  line-height: 40px;
  text-shadow: none;
}
.main-heading {
  font-size: 22px;
  line-height: 1.4;
}
.sub-heading {
  font-size: 14px;
  font-weight: 600;
}
.main-btn {
  font-size: 14px;
  padding: 8px 16px;
}
.home-faq .accordion .accordion-button {
  font-size: 15px;
  padding-left: 20px;
  margin-bottom: 10px;
} 
.home-faq .accordion-item i {
  width: 35px;
  height: 35px;
  line-height: 35px;
  border-radius: 12px;
  background: var(--primary);
  text-align: center;
  color: #fff;
}
.footer-content ul {
  display: flex;
  align-items: center;
  column-gap: 20px;
  flex-direction: column;
  row-gap: 10px;
}
.footer-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 0px;
  max-width: 600px;
  margin: 0 auto;
  padding-bottom: 30px;
}
.footer-copyright-text {
  padding: 10px;
  text-align: center;
  border-top: 1px solid rgba(255, 255, 255, .3);
}
.hr-section {
  padding: 40px 0px;
}
.hero-banner-left p {
  display: none;
}
.hero-banner-right-head h2 {
  font-size: 24px;
}
.hero-banner-right-head p {
  color: #000;
  font-size: 12px;
}
.form-consult-group {
  flex-direction: column;
  align-items: start;
  row-gap: 5px;
}
.hr-section.hero-banner {
  padding: 140px 0px 50px;
}
.home-project-wapper figure img {
  min-height: auto;
}
.call-section img {
  display: none;
}
}
